Subject: bug#37154: 27.0.50; when replying to a message from a mailing list, error prevents replying

From: Uwe Brauer <[email-masked]>
Date: Fri, 23 Aug 2019 09:10:44 +0200

>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

> Uwe Brauer <[email-masked]> writes:
>> But then supercite is quite old and (1993) maintainer is 
>> ;; Maintainer: [email-masked]

> Oh, Supercite is in Emacs?  I always assumed that it was out-of-tree.  I
> guess that explains the peculiar popularity.  :-/

>> So what do you say. 
>> 
>> How can this problem be debugged?

> I'm guessing that Supercite messes up the Message buffer somehow, but
> I'm not familiar with how it works.

Ok. I will try later to debug it a bit more and try to nail down the
problem, hopefully somebody on devel has some idea about supercite (hm
1993, hm)